vast-inliner vulnerabilities

vast-inliner is written as a challenge. The aim of this is to turn VAST documents with wrappers into a single VAST document that is InLine.

Latest version

1.1.0

First published

6 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
vast-inliner 1.1.0 Latest 14 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vast-inliner 1.0.4 08 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vast-inliner 1.0.3 05 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vast-inliner 1.0.2 04 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vast-inliner 1.0.1 04 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vast-inliner 1.0.0 04 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L